@charset "utf-8";

/* ==================== INDEX ====================

	A.desktop (min-width: 600px)
	• desktop 

	B.mobile (max-width: 599px)
	• mobile 

==================== INDEX ==================== */

html {
	font-size: 62.5%; /* 10px */
  }

/* 基底書体 */
body {
	margin: 0;
	font-family: YuMinchoM, YuMincho, serif;
	/* for Chrome browser */ -webkit-text-size-adjust: none;
	font-weight: 500;
}

:lang(en) body {
	font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
	font-weight: 400;
}

a:link,
a:visited,
a:hover,
a:active {
	color: #311300; /* #3d1b00 */
}

a.button {
	margin-left: 1em;
	vertical-align: middle;
	display: inline-block;
	padding: .5em 1em;
	border-radius: 2em;
	background: #7a614c;
	color: #fff;
}

.suggestion {
    color: #7a614c;
}

a.button:hover {
	background: #311300; /* #3d1b00 */
}

.box {
    border: double 6px #e7e7e7;
}

table.simple {
	border-style: none;
	border-collapse: collapse;
}

table.simple th {
	padding: 1.5em .75em;
	border-top: solid 1px #e7e7e7;
	border-bottom: solid 1px #e7e7e7;
	font-weight: normal;
}

table.simple th[colspan] {
	background: transparent;
}

table.simple th,
table.simple td {
	padding: 1.5em .75em;
	border-top: solid 1px #e7e7e7;
	border-bottom: solid 1px #e7e7e7;
}

table.skeleton {
	border-style: none;
	border-collapse: collapse;
}

table.skeleton th {
	padding: 1.5em .75em;
	border-top: solid 1px #e7e7e7;
	border-bottom: solid 1px #e7e7e7;
	font-weight: normal;
}

table.skeleton th,
table.skeleton td {
	padding: .75em;
	border-top: solid 1px #7a614c;
	border-bottom: solid 1px #7a614c;
}

.page h2:not(.sans_serif),
.page h3:not(.sans_serif),
.page h4:not(.sans_serif) {
	font-family: fot-matisse-pron, serif;
	font-weight: 500;
	font-style: normal;
}

:lang(en) .page h2:not(.sans_serif),
:lang(en) .page h3:not(.sans_serif),
:lang(en) .page h4:not(.sans_serif) {
	font-family: 'Cormorant Garamond', serif;
	font-weight: 500;
}

.page h2 {
	text-align: center;
}

.page h2.deco_circle_4em small {
    font-weight: 700;
}

.page h3 {
	border-style: solid;
	border-width: 0 0 1px 1px;
	border-color: #7a614c #7a614c #7a614c #bdab9e;
}

.page .grid_item > figure {
	margin-top: 2.8rem; /* calc(1.6rem * 1.75) */
	margin-bottom: 2.8rem; /* calc(1.6rem * 1.75) */
}

.heading_vertical {
	font-family: fot-matisse-pron, serif;
	font-weight: 500;
	font-style: normal;
	margin: 7em 0 0 0;
	position: relative;
}

:lang(en) .heading_vertical {
	font-family: 'Cormorant Garamond', serif;
	font-weight: 500;
}

.heading_vertical h4 {
	writing-mode: vertical-rl;
	margin: 0;
	position: absolute;
	z-index: 2;
	right: -1vw;
	top: -2em;
	max-height: 60%;
	padding: 1.5em 1em;
	background: rgba(42, 26, 22, 0.8);
	color: #fff;
}

.flex_row {
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.flex_row .first {
	flex-basis: calc(30% - 2.5vw);
}

.flex_row .second {
	flex-basis: calc(70% - 2.5vw);
}

.flex_row .sticky_item {
	position: -webkit-sticky;
	position: sticky;
	top: 5em;
}

.flex_row .sticky_item figure::after {
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	box-shadow: inset 0 0 1em 1em #fff;
}

.note_histories {
	z-index: 2;
	background: #fff;
	color: #000;
	padding: 2em 3em;
}

.note_histories h2 {
	font-family: fot-matisse-pron, serif;
	font-weight: 500;
	font-style: normal;
	writing-mode: vertical-rl;
	text-align-last: left;
	margin: 1.5em 1.5em 1.5em calc(50% - 1.5em);
	color: #7a614c;
}

:lang(en) .note_histories h2 {
	font-family: 'Cormorant Garamond', serif;
	font-weight: 500;
}

.note_histories h3 {
	border-style: none;
	text-align: center;
}

.note_histories h3:first-child:not(.margin_top_none) {
	margin-top: 1.75em !important;
}

#cover h1 {
	font-size: 2.6rem;
	font-family: fot-matisse-pron, serif;
	font-weight: 500;
	font-style: normal;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	letter-spacing: .25em;
	padding-left: .25em;
	color: #311300; /* #3d1b00 */
}

:lang(en) #cover h1 {
	font-weight: 600;
	font-style: normal;
	margin-bottom: 0;
	text-align: center;
	letter-spacing: normal;
	padding-left: 0;
	color: #311300; /* #3d1b00 */
}

#access_contact > .page iframe {
	width: 100%;
	height: 100%;
	max-height: 600px;
}


#page_footer {
	padding-bottom: 5vh;
	background: #311300; /* #3d1b00 */
	color: #fff;
}

#page_footer > div {
	padding-top: 1.75em;
	position: relative;
}

#copyright {
	margin: 0;
	font-size: 1.3rem;
	text-align: center;
	letter-spacing: 0.05em;
}


@media all and (min-width: 600px) {
    
    #page_footer {
        min-width: 1024px;
    }

	/*==================== desktop ***用 ====================*/

	p,
	ul,
	ol,
	dl {
		font-size: 1.6rem;
	}

	figcaption {
		margin-top: .5em;
		font-size: 1.3rem;
	}

    .box{
        padding: 2.4rem;
    }

	body > section {
		min-width: 1024px;
	}

	section > div.page {
		min-width: 1024px;
		max-width: 1280px;
		box-sizing: border-box;
		margin: 0 auto;
		padding: 5rem 5rem 10rem 5rem;
	}
	
	section > div.page img {
		vertical-align: bottom;
	}

	section > div.page figure.landscape img {
		width: 100%;
		height: auto;
	}

	section > div.page figure.portrait img {
		width: auto;
		height: auto;
		max-width: 100%;
		max-height: 80vh;
	}

	.page .lead {
		text-align: center;
		padding-bottom: 5vh;
	}

	.page h3 {
		font-size: 2.3rem;
		padding: 0 0 .5em .75em;
	}

	.page h3:first-child {
		margin-top: 0;
	}

    /* ---------- cover part renewal 2024 // ---------- */

    #cover2024 {
        display: grid;
		grid-template-columns: 32% 36% 32%;
		grid-template-rows: repeat(12, 1fr);
        /* min-height: 768px; */
    }

    :lang(ja) #cover2024 {
        font-family: fot-matisse-pron, serif;
        font-feature-settings: "pkna";
    }

    :lang(en) #cover2024 p {
        line-height: 1.5;
    }

	#cover2024 .item_a {
		grid-column: 2 / 3;
		grid-row: 6 / 8;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        row-gap: 1rem;
        padding: 0 5vw;
        background: #311300;
        color: #fff;
	}

	#cover2024 .item_b {
		grid-column: 1 / 2;
		grid-row: 1 / 13;
	}

	#cover2024 .item_c {
		grid-column: 2 / 3;
		grid-row: 1 / 6;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
        background: #311300;
        color: #fff;
	}

    :lang(en) #cover2024 .item_c {
        padding-bottom: 2vh;
    }

	#cover2024 .item_d {
		grid-column: 2 / 3;
		grid-row: 8 / 13;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        background: #311300;
        color: #fff;
	}

	#cover2024 .item_e {
		grid-column: 3 / 4;
		grid-row: 9 / 13;
	}

	#cover2024 .item_f {
		grid-column: 3 / 4;
		grid-row: 5 / 9;
	}

	#cover2024 .item_g {
		grid-column: 3 / 4;
		grid-row: 1 / 5;
        display: flex;
        flex-direction: column;
        justify-content: center;
	}

    #cover2024 .catch_phrase {
        margin: 0 0 .4rem 0;
        text-align: center;
        font-size: 1.6rem;
        letter-spacing: .04em;
    }

    #cover2024 .title {
        margin: 0;
        text-align: center;
        font-size: max(2.4rem, 2vw);
        font-weight: 500;
        letter-spacing: .04em;
    }

    #cover2024 .cover2024_wrapper_simpleSlider {
        height: 100%;
        background: #9a9089;
    }

    #cover2024 ._cover2024_simpleSlider_ {
        display: flex;
        row-gap: 1px;
        flex-direction: column;
        list-style: none;
        margin: 0;
        height: 100%;
        justify-content: space-between;
        padding: 0;
    }

    #cover2024 ._cover2024_simpleSlider_ li {
        position: relative;
        margin: 0;
        height: 33.33%;
        display: flex;
        flex-direction: column;
        align-items: center;
        overflow: hidden;
    }

    #cover2024 ._cover2024_simpleSlider_ img {
        vertical-align: bottom;
        object-fit: cover;
        width: 100%;
        height: 100%;
    }

    #cover2024 ._cover2024_simpleSlider_ .caption {
        position: absolute;
        z-index: 2;
        bottom: 10px;
        right: 10px;
        text-align: right;
        font-size: 1.4rem;
        font-weight: 500;
        width: 100%;
        color: #fff;
		text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5), 0px 0px 5px rgba(0, 0, 0, 0.5);
    }

    :lang(ja) #cover2024 ._cover2024_simpleSlider_ .caption {
        font-size: 1.3rem;
        font-family: YuGothic;
        font-weight: 700;
    }

    #cover2024 .logo {
        margin: 0 0 1.5rem 0;
    }

    #cover2024 .logo img {
        width: max(100px, 9.5vw);
        height: auto;
        vertical-align: bottom;
    }

    #cover2024 div.lang_changer {
        position: absolute;
        z-index: 3;
        right: 4px;
        top: 2rem;
        border-radius: 1.8rem 0 0 1.8rem;
        padding: 0 .8rem;
        background: #7a614c;
    }

    #cover2024 div.lang_changer ul {
        list-style: none;
        margin: 0;
        padding: 0;
        display: flex;
        font-size: 1.3rem;
    }

    #cover2024 div.lang_changer li {
        margin: 0;
        line-height: 1;
    }

    #cover2024 div.lang_changer strong {
        display: block;
        padding: .4rem .5rem .25rem .5rem;
        font-weight: normal;
        color: #311300;
    }

    #cover2024 div.lang_changer a {
        display: block;
        padding: .4rem .5rem .25rem .5rem;
        color: #ff9c76;
    }

    :lang(en) #cover2024 div.lang_changer strong,
    :lang(en) #cover2024 div.lang_changer a {
        padding: .4rem .5rem;
    }
    
    #cover2024 .item_d p {
        width: 30rem;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 2;
        margin: 0 0 1.75em 0;
    }

    #cover2024 .item_d p:first-child {
        margin-top: 1.75em;
    }

    :lang(en) #cover2024 .item_d p {
        width: 35rem;
        font-size: 1.6rem;
        line-height: 1.6;
    }

    #cover2024 .accommodation > a,
    #cover2024 .rental_space > a {
        position: relative;
        display: block;
        margin: 0 max(6rem, 6vw);
    }

    #cover2024 .accommodation > a:hover img,
    #cover2024 .accommodation > a:focus img,
    #cover2024 .rental_space > a:hover img,
    #cover2024 .rental_space > a:focus img {
        opacity: 0.85;
    }

    #cover2024 .accommodation img,
    #cover2024 .rental_space img {
        width: 100%;
        height: auto;
    }

    #cover2024 .accommodation h3,
    #cover2024 .rental_space h3 {
        position: absolute;
        z-index: 3;
        bottom: 0;
        width: 100%;
        margin: 0;
        padding: 1.25rem 0 1.5rem 0;
        line-height: 1.25;
        text-align: center;
        font-size: 1.6rem;
        font-weight: 400;
        background: rgba(255, 255, 255, 0.85);
    }

    #cover2024 .accommodation p,
    #cover2024 .rental_space p {
        margin: 0;
        margin: 0 max(6rem, 6vw);
        font-size: 1.4rem;
        line-height: 1.5;
    }

    #cover2024 .menu ul {
        list-style: none;
        margin: 0;
        padding: 0;
        height: 100%;
        display: flex;
        flex-direction: column;
        row-gap: 2rem;
        align-items: center;
        font-size: 1.6rem;
    }

    :lang(en) #cover2024 .menu ul {
        row-gap: 1vw;
    }

    #cover2024 .menu li {
        margin-bottom: 0;
    }

    #cover2024 .item_c::before,
    #cover2024 .item_a::before,
    #cover2024 .item_d::before {
        content: "";
        display: block;
        position: absolute;
        z-index: 2;
        top: 0;
        left: 0;
        width: calc(100% - 10px);
        height: 100%;
        margin: 0 4px;
        border-right: 1px solid #7a614c;
        border-left: 1px solid #7a614c;
    }

    /* ---------- // cover part renewal 2024 ---------- */
	
	#cover {
        position: relative;
		margin: 0;
		padding: 0;
		min-width: 1024px;
		min-height: 768px;
		height: 100vh;
		border-style: none;
		/* border: solid 1px rgb(223, 99, 99); */
		display: grid;
		grid-template-columns: minmax(34rem, 5fr) minmax(24rem, 3fr) 2fr;
		grid-template-rows: minmax(300px, 1fr) minmax(300px, 1fr);
	}

    :lang(en) #cover {
        font-family: 'Cormorant Garamond', serif;
		min-height: 840px;
    }

    :lang(en) #cover h1 {
	    font-size: 2.1vw;
    }

    #cover div.lang_changer {
        width: 18rem;
        position: absolute;
        z-index: 2;
        right: max(20px, 2.5%);
        top: 10px;
        background: rgba(255, 255, 255, 0.7);
        box-shadow: inset 0 0 4em #fff;
    }

    #cover div.lang_changer a {
        color: #d45421;
    }

    #cover div.lang_changer ul {
        list-style: none;
        display: flex;
        align-items: center;
        justify-content: space-around;
        margin: 0;
        padding: 1rem;
        font-size: 1.3rem;
    }

    #cover div.lang_changer li {
        margin: 0;
    }

    #cover div.lang_changer li > * {
        display: block;
        position: relative;
        padding: .25rem 1rem;
        border-bottom: 1px solid #9a9089;
    }

    #cover div.lang_changer li strong {
        font-weight: normal;
        border-bottom: 1px solid #311300; /* #3d1b00 */
    }

    #cover div.lang_changer li a::before {
        content: "";
        display: block;
        height: 1px;
        width: 100%;
        background: #d45421;
        position: absolute;
        z-index: 2;
        left: 0;
        bottom: -1px;
		transform: scale(0, 1);
		transform-origin: center top;
		transition: transform 0.3s;
    }

    #cover div.lang_changer li a:focus::before,
    #cover div.lang_changer li a:hover::before {
		transform: scale(1, 1);
    }

	@media (orientation: portrait) {
		#cover {
			height: auto;
		}
	}

	/*
	#cover .grid_item {
		border: solid 1px rgb(223, 99, 99);
	}
	*/

	#cover p {
		font-size: 1.6em;
	}

	#cover img {
		vertical-align: bottom;
	}

	#cover .item_a {
		grid-column: 1 / 2;
		grid-row: 1 / 2;
	}

	#cover .item_b {
		grid-column: 1 / 2;
		grid-row: 2 / 3;
	}

	#cover .item_c {
		background: #fff;
		grid-column: 2 / 3;
		grid-row: 1 / 3;
		padding: 0 4em;
	}

	#cover .item_d {
		grid-column: 3 / 4;
		grid-row: 1 / 3;
	}

	#cover .closeup {
		position: relative;
		margin: 0;
		width: 100%;
		height: 100%;
		overflow: hidden;
	}

	#cover .closeup img {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		width: 110%;
		height: auto;
	}

	@media (orientation: portrait) {
		#cover .closeup img {
			width: auto;
			height: 100%;
		}
	}

	#cover .closeup figcaption {
		position: absolute;
		z-index: 2;
		left: 10px;
		bottom: 10px;
		color: #fff;
		font-size: 1.4rem;
		text-shadow: 0px 0px 3px #000, 0px 0px 5px #000;
	}

	#cover .closeup figcaption.right_bottom {
		left: unset;
		right: 10px;
	}

	#cover .logo {
		text-align: center;
		margin: 0;
	}

	#cover .logo > img {
		width: 15vw;
		min-width: 176px;
	}

	#cover .logo + p {
		margin-bottom: 0;
		padding-bottom: .25em;
		text-align: center;
		font-size: 1.3rem;
		line-height: 1.4;
		color: #311300; /* #3d1b00 */
	}

	:lang(en) #cover .logo + p {
		font-size: 1.5rem;
		line-height: 1.4;
	}

	#cover .separate_after {
		display: inline-block;
		border-bottom: solid 1px #412610;
	}

	:lang(en) #cover .separate_after {
		padding-bottom: .5rem;
	}

	#cover .item_c .flexbox {
		height: 100%;
		display: flex;
		flex-flow: column;
		justify-content: space-around;
	}

	#cover .item_c .flexbox > * {
		order: 2;
	}

	#cover .item_c .flexbox .lead {
		order: 1;
	}

	#cover .item_d figure {
		margin: 0;
		position: relative;
		height: 100%;
		overflow: hidden;
	}

	#cover .item_d img {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
	}

	#cover .lead p {
		font-size: 1.4em;
		line-height: 2;
	}

	:lang(en) #cover .lead p {
		font-size: 1.5em;
		line-height: 1.4;
	}

	#cover .menu h2 {
		margin-bottom: 0;
		font-size: 1.6em;
	}

	#cover .menu ul {
		text-align: center;
		list-style: none;
		padding-left: 0;
		font-size: 1.7rem;
	}

	#cover .menu li {
		margin-bottom: 1.5em;
	}

	#cover .menu a {
		display: inline-block;
		position: relative;
	}

	#cover .menu a::before {
		position: absolute;
		left: 0;
		content: '';
		width: 100%;
		height: 1px;
		background: #e5e5e5;
		bottom: -3px;
	}

	#cover .menu a::after {
		position: absolute;
		left: 0;
		content: '';
		width: 100%;
		height: 1px;
		background: #311300; /* #3d1b00 */
		bottom: -3px;
		transform: scale(0, 1);
		transform-origin: center top;
		transition: transform 0.3s;
	}
		
	#cover .menu a:hover::after {
		transform: scale(1, 1);
	}

	#about {
		background: #311300; /* #3d1b00 */
		color: #fff;
	}

	#about > .page {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: auto;
		column-gap: 6em;
		row-gap: 2em;
	}

	#about > .page .item_a {
		grid-column: 1 / 3;
		grid-row: 1 / 2;
	}

	#about > .page .item_b {
		grid-column: 1 / 2;
		grid-row: 2 / 3;
	}

	#about > .page .item_c {
		grid-column: 2 / 3;
		grid-row: 2 / 3;
	}

	#about > .page .item_d {
		grid-column: 1 / 2;
		grid-row: 3 / 4;
	}

	#about > .page .item_e {
		grid-column: 2 / 3;
		grid-row: 3 / 5;
	}

	#about > .page .item_f {
		grid-column: 1 / 2;
		grid-row: 4 / 5;
	}

	#spaces_and_utilities {
		background: #f5f2ef;
	}

	#spaces_and_utilities > .page {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-template-rows: auto;
		column-gap: 6em;
		row-gap: 2em;
	}

	#spaces_and_utilities .page h3 {
		font-style: italic;
		color: #412610;
	}

	#spaces_and_utilities > .page .item_a {
		grid-column: 1 / 4;
		grid-row: 1 / 2;
	}

	#spaces_and_utilities > .page .item_b {
		grid-column: 1 / 2;
		grid-row: 2 / 3;
	}

	#spaces_and_utilities > .page .item_c {
		grid-column: 2 / 3;
		grid-row: 2 / 3;
	}

	#spaces_and_utilities > .page .item_d {
		grid-column: 3 / 4;
		grid-row: 2 / 3;
	}


	/* ---------- news ---------- */

    #news {
        background: #f5f2ef;
        border-top: solid 1px #f5f2ef;
    }
    
    #news h2.deco_circle_4em {
        margin: 5rem auto 0 auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 4em;
        height: 4em;
        font-family: fot-matisse-pron, serif;
        text-align: center;
        border-radius: 50%;
        background: #fff841;
        color: #7a614c;
    }

    #news .page {
        padding-bottom: 5vw;
    }

    #news .h3 {
        line-height: 1.75em;
    }

    #news .item {
        display: flex;
        align-items: center;
        margin: 3.5rem 3rem 3.5rem 3rem;
        padding: 1rem 6rem;
        column-gap: 6rem;
        background: #fff;
		box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2), 0px 7px 14px rgba(0, 0, 0, 0.1);
    }

    #news .content {
        flex-basis: 77%;
        padding: 2rem 0;
    }

    #news .thumb {
        flex-basis: 33%;
    }

    #news .date time {
        font-size: 1.6rem;
        color: #ff9c76;
    }

    #news h3 {
        margin-top: 1em;
        padding: 0;
        border-style: none;
        color: #412610;
    }

    #news .thumb figure {
        width: 300px;
        height: 300px;

    }

    #news .thumb img {
        height: 100%;
        width: 100%;
        object-fit: contain;
    }


	/* ---------- spaces and utilities 2 ---------- */

	#spaces_and_utilities_2 {
		background: #f5f2ef;
	}

	#spaces_and_utilities_2 > .page {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: auto;
		column-gap: 6em;
		row-gap: 2em;
	}

	#spaces_and_utilities_2 .page h3 {
		font-style: italic;
		color: #412610;
	}

	#spaces_and_utilities_2 .portrait {
		background: rgb(250, 248, 248);
		text-align: center;
	}

	#spaces_and_utilities_2 .portrait img {
		height: 300px !important;
	}

	#spaces_and_utilities_2 .heading_horizontal {
		font-family: fot-matisse-pron, serif;
		font-weight: 500;
		font-style: normal;
		margin: 0 0 5rem 0;
		position: relative;
	}

	:lang(en) #spaces_and_utilities_2 .heading_horizontal {
		font-family: 'Cormorant Garamond', serif;
		font-weight: 500;
	}

	#spaces_and_utilities_2 .heading_horizontal:last-child {
		margin-bottom: 0;
	}

	#spaces_and_utilities_2 .heading_horizontal .heading {
		padding: .75rem 3rem 1.5rem 3rem;
		background: rgba(42, 26, 22, 0.8);
		color: #fff;
	}

	#spaces_and_utilities_2 .heading_horizontal h4 {
		text-align: center;
		margin: 0 0 .25em 0;
		font-size: 1.8rem;
	}

	#spaces_and_utilities_2 .heading_horizontal p {
		margin: 0;
		line-height: 1.5;
		font-size: 1.3rem;
	}

	#spaces_and_utilities_2 .heading_horizontal figure {
		margin: 0;
	}

	#spaces_and_utilities_2 > .page .item_a {
		grid-column: 1 / 4;
		grid-row: 1 / 2;
	}

	#spaces_and_utilities_2 > .page .item_b {
		grid-column: 1 / 2;
		grid-row: 2 / 3;
	}

	#spaces_and_utilities_2 > .page .item_c {
		grid-column: 2 / 3;
		grid-row: 2 / 3;
	}

	#spaces_and_utilities_2 > .page .item_d {
		grid-column: 3 / 4;
		grid-row: 2 / 3;
	}

	/* -------------------- */


	#charge_floormap .page {

	}

	#charge_floormap table {
		width: 80%;
		font-size: 1.6rem !important;
		margin: 0 auto 5vh auto;
	}

	#charge_floormap table caption {
		font-size: 1.4rem;
	}

	#charge_floormap table.simple th,
	#charge_floormap table.simple td {
		padding: 1.75em .75em;
	}

	#charge_floormap #floormaps {
		margin: 10vh 5vw 0 5vw;
	}

	#access_contact {
	}

	#access_contact > .page {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: auto;
		column-gap: 6em;
		row-gap: 2em;
	}

	#access_contact > .page .item_a {
		grid-column: 1 / 3;
		grid-row: 1 / 2;
	}

	#access_contact > .page .item_b {
		grid-column: 1 / 2;
		grid-row: 2 / 3;
	}

	#access_contact > .page .item_c {
		grid-column: 2 / 3;
		grid-row: 2 / 3;
	}

	#traveling_iwakuni {
		background: #fff;
		background: #f5f2ef;
	}

	#traveling_iwakuni > .page {
		display: grid;
		grid-template-columns: repeat(8, 1fr);
		grid-template-rows: auto;
	}

	#traveling_iwakuni .item_a {
		grid-column: 1 / 9;
		grid-row: 1 / 2;
	}

	#traveling_iwakuni .item_b {
		grid-column: 1 / 5;
		grid-row: 2 / 3;
	}

	#traveling_iwakuni .item_c {
		grid-column: 5 / 9;
		grid-row: 2 / 3;
	}

	#traveling_iwakuni .item_d {
		grid-column: 3 / 7;
		grid-row: 3 / 5;
	}

	#traveling_iwakuni .item_e {
		grid-column: 7 / 8;
		grid-row: 3 / 4;
	}

	#traveling_iwakuni .item_f {
		grid-column: 8 / 9;
		grid-row: 3 / 4;
	}

	#traveling_iwakuni .item_g {
		grid-column: 2 / 3;
		grid-row: 3 / 4;
	}

	#traveling_iwakuni .item_b img,
	#traveling_iwakuni .item_c img,
	#traveling_iwakuni .item_c img,
	#traveling_iwakuni .item_e img,
	#traveling_iwakuni .item_g img {
		width: 100%;
		height: auto;
	}

	#traveling_iwakuni .item_d .text {
		padding: 5vw 4em 0 4em;
	}

	#traveling_iwakuni .item_f p {
		padding: 0 0 0 1em;
		font-size: 1.05rem;
	}

	/* desktop ページの先頭へボタン */

	#_scrollToTop_ {
		transition: opacity .3s ease-out;
		-ms-transition: opacity .3s ease-out;
		position: fixed;
		z-index: 100;
		bottom: 0;
		right: 0;
	}

	#_scrollToTop_._visible_ {
		opacity: 1;
	}

	#_scrollToTop_._hidden_ {
		opacity: 0;
	}

	#_scrollToTop_ + * {
		margin-top: 0;
	}

	#_scrollToTop_ p {
		display: block;
		margin: 0;
		padding: 0;
		overflow: hidden;
	}

	#_scrollToTop_ a {
		-webkit-tap-highlight-color: transparent;
		display: block;
		position: absolute;
		z-index: 2;
		right: 20px;
		bottom: 20px;
	}

	#_scrollToTop_ img {
		transition: transform .2s ease-out;
		-ms-transition: transform .2s ease-out;
		transform: scale(.75, .75);
		width: 54px;
		height: 54px;
		vertical-align: bottom;
		opacity: 0.75;
	}

	#_scrollToTop_ a:hover img {
		opacity: 1;
		transform: scale(1, 1);
	}

}


@media all and (max-width: 599px) {

	/*==================== mobile ***用 ====================*/

	p,
	ul,
	ol,
	dl {
		font-size: 3.6vw;
	}

	:lang(en) p,
	:lang(en) ul,
	:lang(en) ol,
	:lang(en) dl {
		font-size: 4vw;
	}

	.text_brief {
		font-size: 3vw;
	}

	figcaption {
		margin-top: .5em;
		font-size: 3vw;
	}

    .box{
        padding: 1rem;
    }

	section > div.page {
		padding: 5vw 7vw 15vw 7vw;
	}
	
	.page img {
		vertical-align: bottom;
	}

	.page figure img {
		width: 100%;
		height: auto;
	}

	.page .lead {
		padding-bottom: 5vw;
	}

	.page h3 {
		font-size: 5vw;
		padding: .25em 0 .5em .5em;
	}
    
    /* ---------- cover part renewal 2024 // ---------- */

    #cover2024 {
        display: grid;
		grid-template-columns: 50% 50%;
        column-gap: 2px;
        position: relative;
        background: #fff url(/assets/images/cover_mb_bg.jpg) 0px 0px / 100% auto no-repeat;
        color: #fff;
    }

    :lang(ja) #cover2024 {
        font-family: fot-matisse-pron, serif;
        font-feature-settings: "pkna";
    }

    :lang(en) #cover2024 {
        font-family: 'Cormorant Garamond', serif;
        font-weight: 500;
    }

    #cover2024 .item_a {
		grid-column: 1 / 3;
        padding: 4rem 0 1.5rem 0;
    }

    #cover2024 .item_b,
    #cover2024 .item_c {
		grid-column: 1 / 3;
        background: #311300;
    }

    #cover2024 .item_d {
		grid-column: 1 / 3;
        padding: 0 5rem .5rem 5rem;
        background: #311300;
    }

    :lang(en) #cover2024 .item_d {
        padding: 0 2.5rem .5rem 2.5rem;
    }

    :lang(en) #cover2024 .item_d p {
        font-size: 1.5rem;
    }

    #cover2024 .item_e {
		grid-column: 1 / 2;
        background: #311300;
    }

    #cover2024 .item_f {
		grid-column: 2 / 3;
        background: #311300;
    }

    #cover2024 .item_g {
		grid-column: 1 / 3;
        background: #fff;
    }

    #cover2024 .catch_phrase {
        margin: 0;
        text-align: center;
        font-size: 1.4rem;
        letter-spacing: .04em;
    }

    :lang(en) #cover2024 .catch_phrase {
        margin-bottom: .5em;
        font-size: 1.6rem;
        line-height: 1.5;
        letter-spacing: auto;
    }

    #cover2024 .title {
        margin: 0;
        text-align: center;
        font-size: max(2.4rem, 2vw);
        font-weight: 500;
        letter-spacing: .08em;
    }

    /* スライダー部は style_cover2024slider.css に定義 */

    #cover2024 ._cover2024_simpleSlider_ img {
        opacity: .82;
    }

    #cover2024 ._cover2024_simpleSlider_ .caption {
        display: none;
        position: absolute;
        z-index: 2;
        bottom: 6vw;
        left: 1rem;
        width: 100%;
        color: #fff;
        font-size: 1.3rem;
        font-family: YuGothic;
		text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5), 0px 0px 5px rgba(0, 0, 0, 0.5);
    }

    #cover2024 .logo {
        position: absolute;
        z-index: 3;
        top: 19rem;
        right: 1.5rem;
        margin: 0;
    }

    :lang(en) #cover2024 .logo {
        top: 22rem;
    }

    #cover2024 .logo img {
        width: 18vw;
        height: auto;
        vertical-align: bottom;
    }

    #cover2024 div.lang_changer {
        position: absolute;
        z-index: 3;
        right: 4px;
        top: 1.25rem;
        border-radius: 1.8rem 0 0 1.8rem;
        padding: 0 .8rem;
        background: #7a614c;
    }

    #cover2024 div.lang_changer ul {
        list-style: none;
        margin: 0;
        padding: 0;
        display: flex;
        font-size: 1.3rem;
    }

    #cover2024 div.lang_changer li {
        margin: 0;
        line-height: 1;
    }

    #cover2024 div.lang_changer strong {
        display: block;
        padding: .4rem .5rem;
        font-weight: normal;
        color: #311300;
    }

    #cover2024 div.lang_changer a {
        display: block;
        padding: .4rem .5rem .25rem .5rem;
        color: #ff9c76;
    }

    #cover2024 .accommodation > a,
    #cover2024 .rental_space > a {
        position: relative;
        display: block;
        border-top: 1px solid #fff;
        border-bottom: 4px solid #bdab9e;
    }

    #cover2024 .accommodation > a:active img,
    #cover2024 .rental_space > a:active img {
        opacity: 0.85;
    }

    #cover2024 .accommodation img,
    #cover2024 .rental_space img {
        vertical-align: bottom;
        width: 100%;
        height: auto;
    }

    #cover2024 .accommodation h3,
    #cover2024 .rental_space h3 {
        position: absolute;
        z-index: 3;
        bottom: 0;
        width: 100%;
        margin: 0;
        padding: .75rem 0 .5rem 0;
        line-height: 1.25;
        text-align: center;
        font-size: 1.6rem;
        font-weight: 400;
        background: rgba(255, 255, 255, 0.85);
    }

    #cover2024 .accommodation p,
    #cover2024 .rental_space p {
        margin: 0;
        margin: 1.25rem 1.8rem;
        font-size: 1.3rem;
        line-height: 1.75;
    }

    :lang(en) #cover2024 .accommodation p,
    :lang(en) #cover2024 .rental_space p {
        margin: 1.25rem 1.25rem;
        font-size: 1.3rem;
        line-height: 1.5;
    }

    :lang(ja) #cover2024 .menu ul {
        list-style: none;
        margin: 0;
        padding: 1.5em 0;
        height: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: .5em;
        font-size: 1.6rem;
    }

    :lang(en) #cover2024 .menu ul {
        list-style: none;
        margin: 0;
        padding: 1.5em 0;
        text-align: center;
        font-size: 1.6rem;
    }

    :lang(ja) #cover2024 .menu li {
        margin: 0;
    }

    #cover2024 .menu a {
        display: block;
        position: relative;
        padding: .3em 2em;
        text-decoration: underline;
    }

    :lang(ja) #cover2024 .menu li:nth-child(even) a::after {
        position: absolute;
        left: 0px;
        top: 50%;
        transform: translateY(-50%);
        content: "";
        display: block;
        width: 1px;
        height: 1em;
        background: #bdab9e;
    }

    /* ---------- // cover part renewal 2024 ---------- */
	
	#cover {
		margin: 0;
		height: 100vh;
		/* border: solid 1px rgb(223, 99, 99); */
		display: grid;
		grid-template-columns: 6fr 3fr;
		grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
	}

    :lang(en) #cover {
        font-family: 'Cormorant Garamond', serif;
    }

    :lang(en) #cover h1 {
	    font-size: 2rem;
    }

    #cover div.lang_changer {
        position: absolute;
        z-index: 2;
        right: 4px;
        top: 4px;
        background: rgba(255, 255, 255, 0.7);
        box-shadow: inset 0 0 3em #fff;
    }

    #cover div.lang_changer a {
        color: rgb(212, 84, 33);
    }

    #cover div.lang_changer a::before {
        content: "\27A6\0020";
    }

    #cover div.lang_changer ul {
        list-style: none;
        display: flex;
        align-items: center;
        justify-content: space-around;
        margin: 0;
        padding: 1rem;
        font-size: 1.3rem;
    }

    #cover div.lang_changer li {
        line-height: 1.25;
        margin: 0;
        white-space: nowrap;
    }

    #cover div.lang_changer li > * {
        display: block;
        position: relative;
        padding: .25rem .7rem;
    }

    #cover div.lang_changer li.current {
        display: none;
    }

	/*
	#cover .grid_item {
		border: solid 1px rgb(223, 99, 99);
	}
	*/

	#cover p {
		font-size: 3vw;
	}

	#cover img {
		vertical-align: bottom;
	}

	#cover .item_a {
		grid-column: 2 / 3;
		grid-row: 1 / 2;
	}

	#cover .item_b {
		grid-column: 2 / 3;
		grid-row: 2 / 3;
	}

	#cover .item_c {
		background: #fff;
		grid-column: 1 / 2;
		grid-row: 1 / 6;
		padding: 0 1.5em;
	}

	#cover .item_d {
		grid-column: 2 / 3;
		grid-row: 3 / 6;
	}

	#cover .closeup {
		position: relative;
		margin: 0;
		width: 100%;
		height: 100%;
		overflow: hidden;
	}

	#cover .closeup img {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		width: 110%;
		height: auto;
	}

	@media (orientation: portrait) {
		#cover .closeup img {
			width: auto;
			height: 100%;
		}
	}

	#cover .closeup figcaption {
		position: absolute;
		z-index: 2;
		right: 10px;
		bottom: 10px;
		color: #fff;
		font-size: 2.5vw;
		text-shadow: 0px 0px 3px #000, 0px 0px 5px #000;
	}

	#cover .closeup figcaption.right_bottom {
		right: unset;
		left: 10px;
	}

	#cover .logo {
		text-align: center;
		margin: 1.75em 0 0 0;
	}

	#cover .logo > img {
		width: 35vw;
	}

	#cover .logo + p {
		margin-bottom: 0;
		padding-bottom: .25em;
		text-align: center;
		font-size: 3vw;
		line-height: 1.4;
		color: #311300; /* #3d1b00 */
	}

	:lang(en) #cover .logo + p {
		font-size: 3.75vw;
		line-height: 1.3;
	}

	#cover .separate_after {
		display: inline-block;
		border-bottom: solid 1px #412610;
	}

	:lang(en) #cover .separate_after {
		padding-bottom: 0.5rem;
	}

	#cover .item_c .flexbox {
		height: 100%;
		display: flex;
		flex-flow: column;
		justify-content: space-around;
	}

	#cover .item_c .flexbox > * {
		order: 2;
	}

	#cover .item_c .flexbox .lead {
		order: 1;
	}

	#cover .item_d figure {
		margin: 0;
		position: relative;
		height: 100%;
		overflow: hidden;
	}

	#cover .item_d img {
		position: absolute;
		width: 100%;
		height: 100%;
		left: 50%;
		transform: translateX(-50%);
	}

	#cover .lead p {
		margin-bottom: 0;
		font-size: 3vw;
		line-height: 2;
	}

	:lang(en) #cover .lead p {
		font-size: 3.75vw;
		line-height: 1.3;
	}

	#cover .menu h2 {
		margin-bottom: 0;
		font-size: 4vw;
	}

	#cover .menu ul {
		text-align: center;
		list-style: none;
		padding-left: 0;
		font-size: 4vw;
	}

	#cover .menu li {
		margin-bottom: 3.5vh;
	}

	:lang(en) #cover .menu li {
		margin-bottom: 2.5vh;
        line-height: 1.25;
	}

	#cover .menu a {
		display: inline-block;
		position: relative;
	}

	#cover .menu a::before {
		position: absolute;
		left: 0;
		content: '';
		width: 100%;
		height: 1px;
		background: #e5e5e5;
		bottom: -3px;
	}

	#cover .menu a::after {
		position: absolute;
		left: 0;
		content: '';
		width: 100%;
		height: 1px;
		background: #311300; /* #3d1b00 */
		bottom: -3px;
		transform: scale(0, 1);
		transform-origin: center top;
		transition: transform 0.3s;
	}
		
	#cover .menu a:hover::after {
		transform: scale(1, 1);
	}

	#about {
		background: #311300; /* #3d1b00 */
		color: #fff;
	}
    

	/* ---------- news ---------- */

    #news {
        background: #f5f2ef;
        border-top: solid 1px #f5f2ef;
    }
    
    #news h2.deco_circle_4em {
        margin: 5rem auto 0 auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 4em;
        height: 4em;
        font-family: fot-matisse-pron, serif;
        text-align: center;
        border-radius: 50%;
        background: #fff841;
        color: #7a614c;
    }

    #news .page {
        padding-bottom: 5vw;
    }

    #news .h3 {
        line-height: 1.75em;
    }

    #news .item {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 3.5rem 0;
        padding: 3rem 2.5rem 1rem 2.5rem;
        column-gap: 6rem;
        background: #fff;
		box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2), 0px 7px 14px rgba(0, 0, 0, 0.1);
    }

    #news .content {
        order: 2;
    }

    #news .thumb {
        order: 1;
        margin-bottom: 2rem;
    }
    
    #news .date time {
        font-size: 1.6rem;
        color: #ff9c76;
    }

    #news h3 {
        margin-top: 1rem;
        padding: 0;
        border-style: none;
        color: #412610;
        font-size: 1.6rem;
    }

    #news .thumb figure {
        margin: -3rem -2.5rem 0 -2.5rem;
    }

    #news .thumb img {
        vertical-align: bottom;
        width: 100%;
        height: auto;
    }


	/* ---------- spaces and utilities 2 ---------- */

	#spaces_and_utilities_2 {
		background: #f5f2ef;
	}

	#spaces_and_utilities_2 .page {
		display: flex;
		flex-direction: column;
	}

	#spaces_and_utilities_2 .page h3 {
		font-style: italic;
		color: #412610;
	}

	.heading_horizontal {
		display: flex;
		flex-direction: column;
		font-family: fot-matisse-pron, serif;
		font-weight: 500;
		font-style: normal;
		margin: 0 0 3rem 0;
		position: relative;
	}

	:lang(en) .heading_horizontal {
		font-family: 'Cormorant Garamond', serif;
		font-weight: 500;
	}

	.heading_horizontal .heading {
		padding: .75rem 2rem 1.5rem 2rem;
		background: rgba(42, 26, 22, 0.8);
		color: #fff;
	}

	.heading_horizontal h4 {
		text-align: center;
		margin: 0;
		font-size: 1.8rem;
	}

	.heading_horizontal p {
		margin: 0;
		font-size: 1.3rem;
	}

	.heading_horizontal figure {
		margin: 0;
	}

	#spaces_and_utilities_2 .grid_item {
		order: 3;
	}

	#spaces_and_utilities_2 .item_a {
		order: 1;
	}

	#spaces_and_utilities_2 .item_c {
		order: 2;
	}

	#spaces_and_utilities_2 .item_a .lead,
	#spaces_and_utilities_2 .item_a .lead p {
		margin-bottom: 0;
	}

	#spaces_and_utilities_2 .heading_vertical {
		margin-top: 6em;
	}

	#spaces_and_utilities_2 .heading_vertical h4 {
		right: -4vw;
		top: -8vw;
		padding: 1em 0.75em;
	}

	/* -------------------- */

	#spaces_and_utilities {
		background: #f5f2ef;
	}

	#spaces_and_utilities .page {
		display: flex;
		flex-direction: column;
	}

	#spaces_and_utilities .page h3 {
		font-style: italic;
		color: #412610;
	}

	#spaces_and_utilities .grid_item {
		order: 3;
	}

	#spaces_and_utilities .item_a {
		order: 1;
	}

	#spaces_and_utilities .item_d {
		order: 2;
	}

	#spaces_and_utilities .item_a .lead,
	#spaces_and_utilities .item_a .lead p {
		margin-bottom: 0;
	}

	#spaces_and_utilities .heading_vertical {
		margin-top: 6em;
	}

	#spaces_and_utilities .heading_vertical h4 {
		right: -4vw;
		top: -8vw;
		padding: 1em 0.75em;
	}

	#charge_floormap table {
		font-size: 1.3rem;
		margin-bottom: 10vw;
	}

	#charge_floormap table caption {
		text-align: left;
	}

	#charge_floormap #floormaps {
		margin: 0 5vw 0 5vw;
        overflow-x: hidden;
	}

    #charge_floormap #floormaps > figure {
        width: 100%;
        height: 90vh;
        position: relative;
    }

    #charge_floormap #floormaps figcaption {
        position: absolute;
        z-index: 2;
        bottom: 0;
        left: 0;
    }

    #charge_floormap #floormaps img {
        width: 90vh;
        height: auto;
        transform-origin: top left;
        transform: translateX(35%) rotate(90deg);
    }

	#access_contact {
	}

	#traveling_iwakuni {
		background: #f5f2ef;
	}

	#traveling_iwakuni .item_e,
	#traveling_iwakuni .item_f {
		display: block;
		width: 40%;
		margin: 0 auto;
	}

	#traveling_iwakuni .item_g {
		display: block;
		width: 75%;
		margin: 0 auto;
	}

	#traveling_iwakuni .item_e img,
	#traveling_iwakuni .item_g img {
		width: 100%;
		height: auto;
	}

	#traveling_iwakuni > .page {
	}

	#access_contact .item_b {
		height: 50vh;
	}

	/* mobile ページの先頭へボタン */
	
	#_scrollToTop_ {
	  opacity: 1;
	  transition: opacity .3s ease-out;
	  position: fixed;
	  z-index: 100;
	  bottom: 0;
	  right: 0;
	}
  
	#_scrollToTop_._visible_ {
	  visibility: visible;
	  opacity: 1;
	}
  
	#_scrollToTop_._hidden_ {
	  visibility: hidden;
	  opacity: 0;
	}
  
	#_scrollToTop_ + * {
	  margin-top: 0;
	}
  
	#_scrollToTop_ p {
	  display: block;
	  margin: 0;
	  padding: 0;
	  overflow: hidden;
	}
  
	#_scrollToTop_ a {
	  -webkit-tap-highlight-color: transparent;
	  display: block;
	  position: absolute;
	  z-index: 2;
	  right: 20px;
	  bottom: 20px;
	}
  
	#_scrollToTop_ img {
	  width: 40px;
	  height: 40px;
	  vertical-align: bottom;
	  opacity: 0.75;
	}
  
	#_scrollToTop_ a:active img {
	  opacity: 1;
	}

	/*==================== mobile 表組関連 ====================*/
  
	._x_scroll_area {
	  position: relative;
	  width: 100%;
	  overflow-x: scroll;
	}
  
	._x_scroll_area th:first-child {
	  position: sticky;
	  left: 0;
	}
  
	._x_scroll_area caption {
	  text-align: left;
	}

}
